/* IE6 css fixer v0.8: Fri, 21 May 2010 00:15:55 +0200 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
#InnerPage,
#TopLineImg,
#TopLine,
#TopLogo,
#MainMenu,
#MainMenuRight,
.MainMenuItem,
.MainMenuItemOn,
#MainMenuLeft,
.MainMenuSeperator,
#TopSlider,
#TopSliderRight,
#TopSliderMid,
#TopSliderLeft,
#BottomGreyFirst,
.BottomGreyTop,
.BottomGreyMid,
.BottomGreyBtm,
.BottomGreyTitle,
#BottomGreyWhite,
.BottomGreyWhiteTop,
.BottomGreyWhiteMid,
.BottomGreyWhiteBtm,
.BottomGrey,
#BotMenu,
#BotMenuTop,
#BotMenuMid,
#BotMenuBtm,
#demo,
#HomePage,
.HostingPackageFirst,
.HostingPackage,
.HostingPackageTop,
.HostingPackageMid,
.HostingPackageBtm,
.HostingPackageHeader,
.HostingPackageHeaderRight,
.HostingPackageHeaderLeft,
.HostingPackageSubHeader,
.HostingPackageFirstDomain,
.HostingPackageDomain,
.HostingPackageBottom,
.HostingPackageBottomImg,
#MiddleAdBox,
#MiddleAdBoxTop,
#MiddleAdBoxMid,
#MiddleAdBoxBtm,
.HomeContent,
.HomeContentTop,
.HomeContentMid,
.HomeContentBtm,
#HomeContentBllts,
#HomeContentHeader,
#HomeContentImages,
#MainText,
.DomainBox,
.RegisterBox,
.RegBoxTop,
.RegBoxMid,
.RegBoxBtm,
#RegBoxTitle,
.FormText,
.FormInput,
.RegSectionTitle,
.FormInput2,
.FormInput3,
.FormButton,
.FormRequired,
.FormTextEn,
.FormInputEn,
.FormRequiredEn,
#RightMenu,
#RightMenuTop,
#RightMenuMid,
#RightMenuBtm,
.RightAdBox,
.RightAdBoxTop,
.RightAdBoxMid,
.RightAdBoxBtm,
#RightDomainBox,
#RightNewsBox,
#RightNewsBoxTop,
#RightNewsBoxMid,
#RightNewsBoxBtm,
.St10,
.St11,
.BotDec {display:inline;}

/* convert min height values */
.RegisterBox {height:315px;}


/* fix negative margins */
#RightMenuTop {position:relative; zoom:1;}

/* add zoom:1; display:inline; to inline-block elements */
.toc,
.toc:hover,
#BotMenuMid a,
.St3,
.St4,
.St8,
.St9,
.St10,
.St11,
.St12,
.St13,
.St14,
a.BotTextBtnn,
a.BotTextBtnn:hover,
.St15 {zoom:1; display:inline;}





/* more */

.HostingPackageMid {width:234px;	height:234px; margin-top:-9px; padding-left:2px; float:right;}

#MiddleAdBoxMid {width:732px; height:85px; background:url('../img/MidAdMid.png') repeat-y; padding-right:12px; padding-top:0px; margin-top:-9px; float: right;}

.HostingPackage      {width:234px;	height:234px; margin-right:19px; float:right;}
.HomeContentMid{width:744px; height:auto; margin-top:-9px; background:url('../img/HomeContentMid.png') repeat-y; float:right;}
.HomeContentMid2{width:744px; height:auto; background:url('../img/HomeContentMid.png') repeat-y; margin-right:-8px; margin-top:-9px; float:right;}
.BottomGreyMid{width:306px; height:150px; background:url('../img/BottomGreyMid.png') repeat-y; margin-top:-11px; float:right;}
.BottomGreyWhiteMid{width:286px; height:112px; background:url('../img/BottomGreyWhiteMid.png') repeat-y; margin-top:-11px; float:right;}
.RightAdBoxMid {width:178px; min-height:153px; height:auto; background:url('../img/RightAdBoxMid.png') repeat-y; margin-top:-12px; float:right;}
#BotMenuMid{width:958px; height:24px; background:url('../img/BotMenuMid.png') repeat-y; margin-top:-11px; float:right;}

#HomeContentHeader{width:724px; height:22px; margin-right:15px; border-bottom:4px solid #E84816;  float:right; }
#MainText{width:500px; height:auto;  color:#4C4C4C; font-size:12px; font-family:arial; margin-top:10px; padding-right:10px; float:right;}

.RightAdBoxMid2 {width:178px; min-height:153px; height:auto; background:url('../img/RightAdBoxMid.png') repeat-y; margin-top:-12px; float:right;}

.RightAdBox2 {width:178px; height:auto; margin-right:6px; margin-top:5px; float:right;}
